PDA

View Full Version : How to use the ExtJS 4.1?



johnnywengluu
25 Apr 2012, 3:37 PM
How do I tell Architect to use the newly released ExtJS 4.1?

Wedgie
26 Apr 2012, 11:54 PM
I don't believe it supports 4.1 yet.

JBlinten
27 Apr 2012, 5:34 AM
I have been able to simply point Architect to 4.1 in the setting/project dialog. My project seems to run fine. I think all this does is configure your app.html file.

However, the Architect interface does not recognize any of the new features in 4.1. But then again, I have found several 4.07 features that it does not support either.

aconran
27 Apr 2012, 8:14 AM
I have been able to simply point Architect to 4.1 in the setting/project dialog. My project seems to run fine. I think all this does is configure your app.html file.

However, the Architect interface does not recognize any of the new features in 4.1.
This is correct.



But then again, I have found several 4.07 features that it does not support either.
Please report any issues that you find on the bug forums so that we can get them addressed quickly.

dawesi
1 May 2012, 6:02 AM
This is correct.

So when will Architect have 4.1 functionality baked in? Update coming soon?

tangix
3 May 2012, 4:05 AM
So when will Architect have 4.1 functionality baked in? Update coming soon?
One would have hoped to have by the time 4.1 was released - especially since the development of 4.1 took longer than expected and the release couldn't have caught the Sencha Arch developers by surprise... Would be very disappointed if an upgrade is not imminent - after all the software is boldly priced...